/* homepage slideshow */
div.slideshow div.nav a, div.slideshow div.nav div.p10 a span, div.slideshow .button span { behavior: url(iepngfix.htc); }

div#wrapper {

}
#slideshowholder {
	clear: both;
	width: 1000px;
	height: 246px;
	margin: 0 auto 20px;
	position: relative;
}

div#wrapper.bannerpage { background:url(../images/slideshow_bg.jpg) no-repeat 0 82px; padding-top:380px;}


.slide08 { background:url(../images/hp_sliders/slide08.jpg) no-repeat; }
.slide02 { background:url(../images/hp_sliders/slide08.jpg) no-repeat; }
.slide09 { background:url(../images/hp_sliders/slide09.jpg) no-repeat; }
.slide04 { background:url(../images/hp_sliders/slide04.jpg) no-repeat; }
.slide05 { background:url(../images/hp_sliders/slide05.jpg) no-repeat; }
.slide01 { background:url(../images/hp_sliders/slide01.jpg) no-repeat; }

div.slideshow-placeholder {
	position:absolute;
	left:0;
	top:0;
	width:992px;
	height:246px;
	margin:0 auto;
	background-color:transparent;
	background-image:url(../images/ajax_loading.gif);	
	background-repeat:no-repeat;
	background-position:50% 50%;
	z-index:3;
}


div.slideshow {
	position:absolute;
	left:4px;
	top:0px;
	width:992px;
	margin:0px;
	height:246px;
	overflow:hidden;
	z-index:4;
}

body#mortgage div.slideshow {
	top: 140px;
}


div.slideshow div.slides {
	margin: 0 auto;
	width:1000px;
	height:246px;
	overflow:hidden;
}
div.slideshow div.slides div.slide {
	width:1000px;
	height:246px;
}
div.slideshow div.img {
	width:1000px;
	height:246px;
	float:left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
div.slideshow div.img img {}
div.slideshow div.txt {
	height:246px;
	width:410px;
	float:left;
	background-color: #fff;
	opacity: 0.7;
	filter:alpha(opacity=70);
	margin-left: 30px;
}
div.slideshow div.txt a {
	text-decoration:none;
	background-position:bottom left;
	background-repeat:repeat-x;
	font-weight:normal !important;
	line-height:normal;
}
div.slideshow div.txt div.slidetext a {
	text-decoration:none;
	background-image:none;
}
div.txt div.slidetext {
	padding: 40px 20px 0 30px;

}

.banner div.slides {}
.banner div.slides a { background-color:#002D56; }

div.slideshow div.nav {
	position:absolute;
	left:60px;
	top:210px;
	width:1000px;
	height:30px;
	padding:0;
	z-index:5;
}

div.slideshow div.nav a {
	color:#fff !important;	
	float:left;
	padding:0;
	margin-right:5px;
	text-decoration:none;
	width:17px;
	height:17px;
	font-size:10px;
	background:url(../images/btn_round.png) no-repeat;
}
div.slideshow div.nav a:hover {
	background:url(../images/btn_round_on.png) no-repeat;
}

div.slideshow div.nav div.p10 { 	
	padding-left: 10px; 
	padding-top: 8px;
	padding-bottom: 8px;
	float:left;
	z-index:6;
}

div.slideshow div.nav div.p10 a span {
	padding-left:15px;
	background-repeat:no-repeat;
	background-position:3px 13px;
}

div.slideshow div.nav div.p10 a.pause {
	font-family: Arial, Helvetica, Sans-serif;
	text-transform: uppercase;
	background:none;
}
div.slideshow div.nav div.p10 a span.pause { background-image:url(../images/btn_pause.png); padding:16px; }
div.slideshow div.nav div.p10 a:hover span.pause { background-image:url(../images/btn_pause_hover.png); padding:16px; }
div.slideshow div.nav div.p10 a span.play { background-image:url(../images/btn_play.png); padding:16px; }
div.slideshow div.nav div.p10 a:hover span.play { background-image:url(../images/btn_play_hover.png); padding:16px; }
.barns div.nav a.activeSlide { background:url(../images/btn_round_on.png) no-repeat; }

div.slideshow .br { margin-bottom:20px; }

div.slideshow .s2 { margin-top: 3px; font-size:15px; color:#002D56;}
div.slideshow .s1 { font-size:32px; color:#60311a; margin-bottom: 10px; font-family: Myriad; line-height:26px;}
div.slideshow .button a { margin-top:10px;width:133px;height:35px;display:block; }
div.slideshow div.txt div.slidetext .learnmore a{display: block; background:url(../images/btn_learnmore.png) no-repeat;width:108px;height:24px; text-indent: -9000px; margin-top: 12px;}
